<nb-card>
    <nb-card-header>لیست کافه ها</nb-card-header>
    <nb-card-body>
        <div >
            <agm-map #AgmMap>
                <agm-marker *ngFor="let cafe of bests" [latitude]="+cafe.latitude" [longitude]="+cafe.longitude">
                    <agm-info-window>
                        <a routerLink="/pages/cafe-detail/{{cafe.id}}" routerLinkActive="active">
                            <strong> {{cafe.name}} </strong>
                            <img width="40px" height="40px" src="{{cafe.avatar}}"/>
                        </a>
                    </agm-info-window>
                </agm-marker>
            </agm-map>
        </div>
        <br/>
    </nb-card-body>
</nb-card>